body {
  /* font-family: 'Montserrat', sans-serif; */
  font-family: 'Open Sans', sans-serif;
}
.wrapper-header {
  border-bottom: 1px solid #ebe8f4;
}
.full-conteiner {
  width: 1280px;
  margin: 0 auto;
}

.header-conteiner {
  display: flex;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  justify-content: space-between;
}

.logo-link {
  font-family: 'Montserrat', sans-serif;
  color: #22202e;
  font-size: 24px;
}

.header-nav-list {
  padding-left: 0;
  display: flex;
  list-style: none;
  justify-content: space-between;
}
.nav-header-item {
  padding-right: 44px;
}
.nav-list-link {
  color: #726e8d;
  font-size: 16px;
}
.icons-nav-list {
  display: flex;
  list-style: none;
  gap: 16px;
}

.icons-nav-link {
  display: block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-size: cover;
}
.icon1 {
  background-image: url(../img/icons/search.svg);
}
.icon2 {
  background-image: url(../img/icons/shopping.svg);
}
.icon3 {
  background-image: url(../img/icons/user-avatar.svg);
}

.title {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  line-height: 140%; /* 50.4px */
  text-align: center;
  margin-top: 80px;
  font-weight: 400;
}

/* filters */

.filters {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 24px;
}

.category-filters {
  display: flex;
  gap: 12px;
}
.category-item,
.date-item {
  border: none;
  margin-right: 24px;
  padding: 12px 0 12px 24px;
  font-size: 16px;
  line-height: 150%;
  font-family: 'Open Sans', sans-serif;
  color: #2a254b;
  /* appearance: none;
  background: url(../img/icons/caret-down.png) no-repeat right; */
}

.date-dsc {
  color: #2a254b;
  line-height: 150%; /* 21px */
}

.date-filters {
  display: flex;
  gap: 16px;
}

/* карточка товара клікабельна початок */
/* .products-list {
  position: relative;
}

.link-product {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
} */
/* карточка товара клікабельна кінець */

/* products */
.products-list {
  display: grid;
  padding-top: 28px;
  padding-bottom: 20px;
  padding-left: 0;
  grid-template-columns: repeat(4, 1fr);
  gap: 48px 20px;
  margin-top: 5px;
}
.products-list-item {
  list-style: none;
}

.products-img {
  width: 100%;
  display: block;
}
.name-products {
  color: #2a254b;
  margin-top: 24px;
  margin-bottom: 8px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 140%; /* 28px */
}
.product-price {
  font-family: 'Open Sans', sans-serif;
  color: #2a254b;
  font-size: 18px;
  line-height: 150%; /* 27px */
  margin-top: 0;
  margin-bottom: 0;
}

.btn-products {
  color: #2a254b;
  background-color: #f9f9f9;
  font-family: 'Open Sans', sans-serif;
  padding: 16px 32px;
  font-size: 16px;
  line-height: 150%;
  border: none;
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* benefits  */

.benefits {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 40px;

  /* background-image: url(../img/image-fonts.jpg);
  background-repeat: no-repeat;
  background-size: 50% 100%;
  background-position: left top; */
}
.benefits-fon {
  background-image: url(../img/image-fonts.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.benefits-conteinet {
  grid-column: 2;
  width: 640px;
}

.benefits-title {
  padding-left: 50px;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: 400;
  margin-top: 71px;
}

.benefits-text {
  padding-left: 50px;
  width: 470px;
  font-size: 16px;
  margin-top: 21px;
  margin-bottom: 0;
  line-height: 150%; /* 24px */
}

.btn-benefits {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 150%; /* 24px */
  background-color: #2a254b;
  padding: 16px 32px;
  margin-top: 213px;
  border: none;
  margin-left: 75px;
  margin-bottom: 69px;
}

/* footter */

.wrapper-footer {
  background-color: #2a254b;
}

.footer-conteiner {
  padding-top: 60px;
}
.footer-nav {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-bottom: 48px;
}
.footer-nav-list {
  padding-left: 0;
  list-style: none;
}

.foonet-nav-name {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
.footer-nav-link {
  display: block;
  margin-top: 12px;
  color: #fff;
}
.footer-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.footer-desc {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
}

.footer-link {
  grid-column: 1/3;
  border-top: 1px solid #4e4d93;
}

.footer-social-list {
  display: flex;
  list-style: none;
  gap: 24px;
}
.footer-social-link {
  display: block;
  height: 24px;
  width: 24px;
  background-repeat: no-repeat;
  background-position: center;
}

.social1 {
  background-image: url(../img/icons/logo-linkedin.png);
}
.social2 {
  background-image: url(../img/icons/logo-facebook.png);
}
.social3 {
  background-image: url(../img/icons/logo-instagram.png);
}
.social4 {
  background-image: url(../img/icons/logo-skype.png);
}
.social5 {
  background-image: url(../img/icons/logo-twitter.png);
}
.social6 {
  background-image: url(../img/icons/logo-pinterest.png);
}
